# c Struct Reference

Privileged `ACE_SSL_Asynch_Stream` accessor. More...

## Detailed Description

Privileged `ACE_SSL_Asynch_Stream` accessor.

This structure is a `friend` to the `ACE_SSL_Asynch_Stream` class so that it can gain access to the protected ssl_bio_{read,write}() methods in that class. It is full declared in this implementation file to hide its interface from users to prevent potential abuse of the friend relationship between it and the `ACE_SSL_Asynch_Stream` class.

The documentation for this struct was generated from the following file:

- SSL_Asynch_BIO.cpp